.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	list-style-type: square;
	font-style: normal;
	line-height: 14px;
}
a:active {  font-family: Arial, Helvetica, sans-serif; text-decoration: underline; color: #990000; font-size: 11px}
a:link {  font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFFF; font-size: 11px}
a:visited {  font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFFF; font-size: 11px}
a:hover {  font-family: Arial, Helvetica, sans-serif; color: #990000; font-size: 11px}
